{
    "The :attribute must contain at least one uppercase and one lowercase letter.": "La contraseña bebe contener al menos una letra mayúscula y una minúscula.",
    "The :attribute must contain at least one letter.": "La contraseña debe contener al menos una letra.",
    "The :attribute must contain at least one number.": "La contraseña debe contener al menos un número.",
    "The :attribute must contain at least one symbol": "La contraseñad debe contener al menos un símbolo.",
    "The given :attribute has appeared in a data leak. Please choose a different :attribute.": "Esta contraseña ha aparecido en una filtración de datos, lo que supone un gran riesgo para esta cuenta, por favor, elige una contraseña diferente.",
    "Hello!": "Hola!",
    "Whoops!": "¡Vaya!",
    "Regards": "Saludos",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\n": "Si tienes problemas para hacer clic en el botón \":actionText\", copia y pega la URL a continuación\n",
    "into your web browser: \n": "en tu navegador web: \n"
}
